--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: SQL::Sqlite3::Column
includes: []

instance_methods: []

name: Column
superclass: SQL::Column
